<?xml version="1.0" encoding="windows-1251" standalone="no" ?>
<root>
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0000" r="294 308 60 60" m_x_shift="-7" m_y_shift="1" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0001" r="356 82 58 62" m_x_shift="-8" m_y_shift="2" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0002" r="290 162 60 64" m_x_shift="-9" m_y_shift="3" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0003" r="234 236 58 64" m_x_shift="-10" m_y_shift="5" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0004" r="234 302 56 66" m_x_shift="-9" m_y_shift="6" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0005" r="356 146 52 68" m_x_shift="-9" m_y_shift="7" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0006" r="356 216 52 68" m_x_shift="-7" m_y_shift="7" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0007" r="356 286 52 68" m_x_shift="-9" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0008" r="294 236 52 70" m_x_shift="-9" m_y_shift="10" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0009" r="176 240 54 72" m_x_shift="-8" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0010" r="176 314 54 72" m_x_shift="-8" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0011" r="234 162 54 72" m_x_shift="-8" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0012" r="176 162 56 76" m_x_shift="-7" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0013" r="298 82 56 78" m_x_shift="-7" m_y_shift="10" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0014" r="238 82 58 78" m_x_shift="-6" m_y_shift="10" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0015" r="176 82 60 78" m_x_shift="-7" m_y_shift="10" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0016" r="310 0 62 80" m_x_shift="-8" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0017" r="176 0 64 80" m_x_shift="-9" m_y_shift="9" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0018" r="242 0 66 76" m_x_shift="-10" m_y_shift="7" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0019" r="96 312 68 76" m_x_shift="-13" m_y_shift="7" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0020" r="96 232 70 78" m_x_shift="-14" m_y_shift="6" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0021" r="96 76 72 78" m_x_shift="-15" m_y_shift="6" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0022" r="96 156 74 74" m_x_shift="-16" m_y_shift="4" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0023" r="96 0 78 74" m_x_shift="-18" m_y_shift="4" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0024" r="0 354 80 70" m_x_shift="-21" m_y_shift="4" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0025" r="0 70 88 72" m_x_shift="-23" m_y_shift="5" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0026" r="0 214 90 68" m_x_shift="-24" m_y_shift="5" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0027" r="0 284 90 68" m_x_shift="-24" m_y_shift="5" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0028" r="0 144 92 68" m_x_shift="-25" m_y_shift="5" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
    <inf n="images\persons\worker\interaction\snow_cleaning\down\interaction_0029" r="0 0 94 68" m_x_shift="-26" m_y_shift="5" wh_bcr="150 150" fn="images\persons\worker\interaction\snow_cleaning\down\atlas_0" />
</root>
